ロリポップPHP5.4へのバージョンアップは予定なしあり

ロリポップにPHP5.4へのバージョンアップの予定があるか聞いてみました。
2012年9月22日現在、バージョンアップは予定していないとのことです。

FuelPHP2.0やCakePHP3.0でPHP5.4が必須になるなど需要はあると思うのですが
対応しているレンタルサーバーはまだ少なそうですね。


【追記】2013年1月13日
いつの間にか対応予定となっていました。2013年桜の咲くころだそうです。
2013年 桜の咲くころ PHP5.4 を追加します ≪対応中≫


カテゴリー: PHP タグ: , パーマリンク